## gnome-shell-extension-xrdesktop 0.13.2

=== debian/changelog ===
gnome-shell-extension-xrdesktop (0.13.2-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 07 Apr 2020 11:43:53 +0800

gnome-shell-extension-xrdesktop (0.13.2-1) unstable; urgency=medium

  * Initial Release. (Closes: #933567)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 25 Nov 2019 21:02:50 +0800
