=== debian/control ===
Source: gnome-shell-extension-xrdesktop
Section: contrib/gnome
Priority: optional
Maintainer: Andrew Lee (李健秋) <ajqlee@debian.org>
Uploaders: Héctor Orón Martínez <zumbi@debian.org>
Build-Depends:
 debhelper (>= 11),
 meson (>= 0.44.0)
Standards-Version: 4.3.0
Homepage: https://gitlab.freedesktop.org/xrdesktop/gnome-shell-extension-xrdesktop
Vcs-Git: https://salsa.debian.org/xrdesktop-team/gnome-shell-extension-xrdesktop
Vcs-Browser: https://salsa.debian.org/xrdesktop-team/gnome-shell-extension-xrdesktop.git

Package: gnome-shell-extension-xrdesktop
Section: contrib/gnome
Architecture: all
Depends:
 ${misc:Depends},
 gnome-shell,
Recommends:
 gnome-tweak-tool,
Description: GNOME Shell extension to control XR desktop.
 This is GNOME Extension to control GNOME Shell XR desktop.
 .
 Please note that each user will need to enable the extension manually, for
 example using gnome-tweak-tool.
