## gnome-shell-extension-xrdesktop 0.14.0

=== debian/changelog ===
gnome-shell-extension-xrdesktop (0.14.0-2) unstable; urgency=medium

  * Move package from contrib to main as it's not depends on non-free
    anymore.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 14 Apr 2020 17:32:10 +0800

gnome-shell-extension-xrdesktop (0.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 09 Apr 2020 09:41:00 +0800
