=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: gnome-shell-extension-xrdesktop
-Section: contrib/gnome
+Section: gnome
 Priority: optional
 Maintainer: Andrew Lee (李健秋) <ajqlee@debian.org>
 Uploaders: Héctor Orón Martínez <zumbi@debian.org>
@@ -12,7 +12,7 @@
 Vcs-Browser: https://salsa.debian.org/xrdesktop-team/gnome-shell-extension-xrdesktop.git
 
 Package: gnome-shell-extension-xrdesktop
-Section: contrib/gnome
+Section: gnome
 Architecture: all
 Depends:
  ${misc:Depends},
